/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.footer.author_bio_section {
    background-color: #fff;
    padding: 20px;
    margin: 0 0 40px;
    display: inline-block;
    width: 100%;
}
.footer.author_bio_section img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.footer.author_bio_section img {
    border-radius: 50%;
}
.footer.author_bio_section .author_details {
    font-weight: bold;
    clear: none;
    display: inline;
}
